.contenuto {
	/*margin: auto;*/
margin :0px auto;
	padding-top:1px;
	padding-bottom:20px;
	padding-left:0px;
	padding-right:0px;
	background:#333;
	border:1px solid #333;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	width:99%;
}
.contenuto1 {
	margin :0px auto;
	background-color:transparent;
	width:99%;
}
.contenuto2 {
	/*margin: auto;*/
margin :0px auto;
	background-color:white;
	border:1px solid #333;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	width:99%;
}
.TabMenu {
	display: table;
	width:100%;
	border-collapse:collapse;
	background-color: #333;
	font-weight:bold;
}
.RigaMenu {
	display: table-row;
	background-color: #333;
	color:#fff;
	border-collapse:collapse;
}
 @media (max-width:460px) {
.LabelNascosta {
	display:none;
}
}
.CellaMenu {
	padding-top:5px;
	padding-bottom:5px;
	display: table-cell;
	background-color: #333;
	color:#fff;
	border:1px solid #333;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	cursor:pointer;
}
.CellaMenu a {
	color:#fff;
}
.CellaMenu:hover {
	background-color: #AC5069;
	cursor:pointer;
}
.CellaMenu:hover a {
	color:red;
	cursor:pointer;
}
.CellaMenu a:hover {
	color:red;
}
.CellaMenuSel {
	padding-top:5px;
	padding-bottom:5px;
	display: table-cell;
	background-color: #AC5069;
	color:#fff;
	border:1px solid #333;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	cursor:pointer;
}
.CellaMenuSel:hover {
	color:red;
}
.CellaMenuSel a {
	color:white;
}
a {
	text-decoration:none;
}
.SomeMenuClass {
	text-decoration:none;
}
.SomeMenuClass a {
	margin:2px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:20px;
	cursor: pointer;
	text-align: left;
	background-color: #9f9dd4;
	color:white;
	border: 1px solid #9f9dd4;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	vertical-align:middle;
	font-weight: bold;
	font-size:20px;
	height:30px;
	white-space:nowrap;
	text-decoration:none;
}
.SomeMenuClass a:last-child {
	margin-top:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
	text-align: center;
	background-color: lightgray;
	color:black;
	text-decoration:none;
}
.SomeMenuClass a:last-child:hover {
	background-color: #AC5069;
	color:black;
	text-decoration:none;
}
.divblu {
	background-color: #9f9dd4;
	color:black;
	width:100%;
}
.cellaRepeaterBlu {
	background-color: #9f9dd4;
	display: table-cell;
	vertical-align:middle;
	padding-left:15px;
	padding-right:15px;
	white-space:    nowrap;
	width:100%;
}
.SomeMenuClass2 a {
	margin:2px auto;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
	cursor:default;
	text-align: left;
	background-color: white;
	color:black;
	border: 1px solid white;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	vertical-align:middle;
	font-weight: bold;
	font-size:20px;
	height:30px;
	white-space:nowrap;
}
.ddl {
	padding: 5px;
	cursor: pointer;
	background-color:  #9f9dd4;
	color:black;
	border: 1px solid white;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	vertical-align:middle;
	font-weight: bold;
	height:30px;
}
.ddl option {
	background-color:   lightgray;
}
.GMap1 {
	height:500px;
}
.CellaMenuStat {
	padding-top:5px;
	padding-bottom:5px;
	background-color: #9f9dd4;
	color:#fff;
	border:1px solid #333;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	cursor:pointer;
}
.CellaMenuStat:hover {
	background-color: #AC5069;
	cursor:pointer;
}
.CellaMenuStatSel {
	padding-top:5px;
	padding-bottom:5px;
	background-color: #AC5069;
	color:#fff;
	border:1px solid #333;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	cursor:pointer;
}
.CellaMenuStatSel a {
	color:white;
}
.CellaMenuStat a {
	color:white;
}
.CellaFondoMenu {
	padding-top:5px;
	padding-bottom:5px;
	display: table-cell;
	background-color: #333;
	color:#fff;
	border:1px solid #333;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	cursor:default;
}
.leftmappa {
	text-align:left;
}
.menasp a {
	padding:5px;
	margin-left:20px;
	cursor:pointer;
	font-weight:bold;
	text-decoration:none;
	color:black;
	font-size:15px;
}
.menasp a:last-child {
	background-color:white;
	text-align:left;
	color:#000;
	border:1px solid #333;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding:5px;
}
.menasp a:last-child:hover {
	background-color:#9f9dd4;
	text-align:left;
	color:red;
	border:1px solid #333;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding:5px;
}